## libfuse3 3.1.1

=== debian/changelog ===
libfuse3 (3.1.1-ubuntu1~xenial2) xenial; urgency=medium

  * Added fusermount3 to libfuse3 package

 -- Bartek Kryza <bkryza@gmail.com>  Wed, 09 Aug 2017 22:10:04 +0200
